.box-title .wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.box-title h1, .box-title h2 {
  color: var(--box_title_color);
  margin-bottom: 0 !important;
}
.box-title h3 {
  color: var(--box_title_sub_title_color);
  border-top: 1px solid #e0e0e0;
  font-weight: normal;
  margin-top: 2.2rem;
  max-width: -webkit-max-content;
  max-width: -moz-max-content;
  max-width: max-content;
  padding-top: 2.2rem;
}
.box-title.align-center .wrap {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.box-title.align-center h1, .box-title.align-center h2 {
  text-align: center;
}
.box-title.align-center h3 {
  margin-left: auto;
  margin-right: auto;
  padding-left: 3rem;
  padding-right: 3rem;
  text-align: center;
}
.box-title.align-right .wrap {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}
.box-title.align-right h1, .box-title.align-right h2, .box-title.align-right h3 {
  text-align: right;
}

@media (max-width: 576px) {
  .box-title.font-large h1, .box-title.font-large h2 {
    font-size: 2.6rem;
    line-height: 3rem;
    margin-top: 0;
    margin-bottom: 0;
  }
  .box-title h3, .box-title.font-large h3 {
    margin-top: 0;
  }
}
.theme-visualy-impaired .box-title h1, .theme-visualy-impaired .box-title h2 {
  color: var(--front-color);
}
.theme-visualy-impaired .box-title h3 {
  color: var(--front-color);
  border-top: 1px solid var(--front-color);
}
/*
     FILE ARCHIVED ON 13:07:42 Jun 13, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:45:28 Jun 17, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.377
  exclusion.robots: 0.041
  exclusion.robots.policy: 0.034
  esindex: 0.006
  cdx.remote: 5.768
  LoadShardBlock: 70.617 (3)
  PetaboxLoader3.datanode: 534.932 (5)
  PetaboxLoader3.resolve: 84.767 (3)
  load_resource: 561.628
  loaddict: 486.78
*/